/* LoginModule */
.login-module-signup { display: block; margin-top: 20px; margin-bottom: 20px; font-size: 15px; }
.login-module-form { width: 240px; padding: 20px; background-color: #ff0; display: block; }
.login-module-form-field { margin-bottom: 10px; }
.login-module-form label { display: block; font-family: Arial, Helvetica, Garuda, sans-serif; font-weight: normal; margin-bottom: 4px; font-size: 14px; line-height: 16px; }
.login-module-form input { display: block; font-size: 16px; }
.login-module-email { width: 230px; }
.login-module-form a { font-size: 11px; }
.login-module a, body .login-module a:link, body .login-module a:visited, body .login-module a:hover { color: #7f7f7f; border-bottom-color: #7f7f7f; }
.login-module a:hover { color: #0000e3; }
.login-module a:active { color: #eb008b; }
.login-module-error { color: #7f7f7f; margin-bottom: 5px; }
.login-module-error h2 { color: #d43038; }
.login-module-reset-password { margin-top: 5px; }

/* ResetPasswordModule */
.reset-password-module h2 { margin-bottom: 20px; }
.reset-password-module-form { width: 240px; padding: 20px; background-color: #ff0; display: block; }
.reset-password-module-form-field { margin-bottom: 10px; }
.reset-password-module-form label { display: block; font-family: Arial, Helvetica, Garuda, sans-serif; font-weight: normal; margin-bottom: 4px; font-size: 14px; line-height: 16px; }
.reset-password-module-form input { display: block; font-size: 16px; }
.reset-password-module-email { width: 230px; }
.reset-password-module-notification { font-size: 14px; line-height: 18px; margin-bottom: 20px; }
.reset-password-module-error { color: #d43038; font-size: 18px; line-height: 22px; }
.reset-password-module-success { font-size: 18px; line-height: 22px; }
.reset-password-module-success .email { color: #005c27; }

/* SignupModule */
.signup-module h2 { margin-bottom: 20px; }
h2.signup-module-message a, h2.signup-module-message a:link, h2.signup-module-message a:visited { color: #0000e3; border-bottom: 1px solid #bfc1c3; }
h2.signup-module-message a:hover { border-bottom: 1px solid #005c27; }
h2.signup-module-message a:active { color: #eb008b !important; border-bottom: 1px solid #eb008b; }
.signup-module-form { width: 320px; padding: 20px; background-color: #ff0; display: block; }
.signup-module-form-field { margin-bottom: 10px; }
.signup-module-form label { display: block; font-family: Arial, Helvetica, Garuda, sans-serif; font-weight: normal; margin-bottom: 4px; font-size: 14px; line-height: 16px; }
.signup-module-form-field-optional { font-size: 11px; margin-top: -3px; }
.signup-module-form input, .signup-module-form textarea { display: block; font-size: 16px; }
.signup-module-form input[type="text"], .signup-module-form input[type="password"], .signup-module-form textarea, .signup-module-form select { width: 300px; }
.signup-module-form-field-error { color: #d43038; }
.signup-module-form-field-inline label, .signup-module-form-field-inline input { display: inline !important; }

/* UserProfileModule */
.user-profile-module h1 { margin-bottom: 50px; }
.user-profile-module-profile { border: 1px solid #bfc1c3; padding: 10px; width: 340px; }
.user-profile-module-table { width: 340px; }
.user-profile-module table, .user-profile-module table tr, .user-profile-module table tr td { margin: 0; padding: 0; border: 0px none; border-collapse: collapse; }
.user-profile-module h2 { margin-bottom: 20px; }
.user-profile-module-icon { width: 40px; }
.user-profile-module-content { width: 300px; }
.user-profile-module h3 { margin-bottom: 2px; }
.user-profile-module-field { margin-bottom: 20px; font-size: 14px; line-height: 18px; }
.user-profile-module-placeholder { color: #7f7f7f; }
.user-profile-module-edit-field { margin-top: 5px; }
.user-profile-module-edit-field label { font-size: 11px; line-height: 13px; display: block; }
.user-profile-module-edit-field input, .user-profile-module-edit-field textarea { width: 280px; font-size: 14px; display: block; }
.user-profile-module-edit-field-error { font-size: 12px; color: #d43038; }
.user-profile-module-edit-field-save-cancel { margin-top: 10px; }

/* VideoModule */
.video-module a:link  { color: #939598; border-bottom: 1px solid #939598;  }
.video-module a:visited { color: #939598; border-bottom: 1px solid #939598; }
.video-module a:hover { color: #939598; border-bottom: 1px solid #939598; }
.video-module a:active { color: #d43038; border-bottom: 1px solid #939598; }

/* RecentPagesModule */
.recent-pages-module table, .recent-pages-module tr, .recent-pages-module td { padding: 0; margin: 0; }
.recent-pages-module td { white-space: nowrap; padding-right: 16px; padding-bottom: 8px; padding-top: 4px; border-bottom: 1px solid #bfc1c3; }
.recent-pages-status { text-transform: uppercase; font-size: 11px; }
.recent-pages-draft { color: #666; }
.recent-pages-date { font-size: 11px; color: #666; }

/* Flash messages */
#view-page-draft-badge, #view-page-newer-draft-badge, #flash-message { position: absolute; top: 0; left: 12px; background-color: #ff0; opacity: 0.9; filter: alpha(opacity=90); padding: 4px; z-index: 1000; line-height: 15px; -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5); box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5); font-size: 13px; font-weight: bold; color: #000; }
#flash-message a { color: #000 !important; }
#flash-message a:active { color: #eb008b !important; }
#view-page-draft-badge { color: #d43038; }
#view-page-newer-draft-badge { color: #030; }

/* Economy */
#economy { font-family: arial, helvetica, sans-serif; margin: 0; font-size: 12px; line-height: 14px; }
#economy .gray { margin: 20px 0 0 0; color: #ccc; }
#economy h2 { margin: 0 15px 0 0; display: inline-block; *display: inline; zoom: 1; padding: 0; font-size: 12px; line-height: 14px; text-transform: uppercase; }
#economy ul { display: inline-block; *display: inline; zoom: 1; list-style: none; list-style-type: none; margin: 0; padding: 0; }
#economy li { margin: 0 15px 0 0; display: inline-block; *display: inline; zoom: 1; }
#economy form { margin: 0 0 0 15px; }

/* ButtonModule */
.button-module a.button:link { background-color: #00ff00; border-right: 2px solid #006600; border-bottom: 2px solid #006600; padding: 5px 10px; font-weight: bold; }
.button-module a.button:visited { background-color: #00ff00; border-right: 2px solid #006600; border-bottom: 2px solid #006600; padding: 5px 10px; font-weight: bold; }
.button-module a.button:hover { background-color: #ff0; border-right: 2px solid #939598; border-bottom: 2px solid #939598; padding: 5px 10px; font-weight: bold; }
.button-module a.button:active { color: #fff; background-color: #d43038; border-left: 2px solid #939598; border-top: 2px solid #939598; border-right: none; border-bottom: none; padding: 5px 10px; font-weight: bold; }

/* ImageGridModule */
.image-grid-module-wide .pagination, .events-module-grid-view .pagination { position: absolute; top: 3px; right: 0; }
.image-grid-module-no-title .pagination, .events-module-grid-view-no-title .pagination { position: absolute; top: -15px; right: 0; }
a.image-grid-image, a.image-grid-image:link, a.image-grid-image:visited, a.image-grid-image:hover, a.image-grid-image:active { background: transparent; border-bottom: 0px none; }
.image-grid-row { padding: 0; margin: 0; clear: both; }
.image-grid-row * { vertical-align: top; }
.image-grid-image-container { float: left; }
.image-grid-row img { padding: 0; border: 0; }
.image-grid-row .last img, .image-grid-row img.last, .image-grid-row .image-grid-image-container.last { margin-right: 0; }
.image-grid-module .pagination .prev_page { margin-left: 0 !important; }
.image-grid-module h2 { margin: 0 0 10px 0; padding: 0; font-weight: normal; font-size: 28px; line-height: 32px; }

/* VerbatimModule */
.verbatim-module h2 { margin: 0 0 10px 0; padding: 0; font-weight: normal; }

/* For CRUD pages */
table { font-family: arial, helvetica, sans-serif; letter-spacing: 0; }
.crud-pager { font-family: arial, helvetica, sans-serif; letter-spacing: 0; }
.login-module { font-family: arial, helvetica, sans-serif; letter-spacing: 0; }
